# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Classes | Namespaces
bitmap.h File Reference
`#include <iosfwd>`

Go to the source code of this file.

## Classes
class | dirac_vu::BitmapHeader

## Namespaces
| dirac_vu

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.